﻿body
{
    position: relative;
    margin: 0;
    padding: 0;
    color: #615944;
    background-color: white;
    font-size: 11px;
    font-family: Arial, Verdana, Helvetica, sans-serif;
}
#MainContent
{
    padding-left: 1px;
    margin: 0px 0px 0px 10px;
    width: 780px;
}
#CheckoutMainContent
{
    padding-left: 1px;
    margin-right: 2px;
}
ul, ol
{
    list-style: none;
}
h1, h2, h3, h4, h5, h6, pre, code
{
    font-size: 1em;
}
ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, blockquote, fieldset, input
{
    margin: 0;
    padding: 0;
}
html
{
    font-size: 100%;
}
a img, :link img, :visited img
{
    border: none;
}
p
{
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 11px;
}
td, th
{
    vertical-align: top;
}
.backtotop
{
    padding-bottom: 24px;
    padding-top: 21px;
}
/* Trung Lu, 25 Aug 2015, #35265 - 33855 : Blue links site-wide */
.Reskin_normal_green_link:link, .Reskin_normal_green_link:visited
{
    text-decoration: none;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 11px;
    color: #2196f3;
}
.Reskin_normal_green_link:hover
{
    text-decoration: underline;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 11px;
    color: #2196f3;
}
/* End #35265 */
.zoomButton
{
    margin-top: -17px;
    text-align: right;
    width: 115px;
    cursor: pointer;
}
.resizedImageFile
{
    width: 118px;
    text-align: center;
    padding-bottom: 7px;
    border-bottom: 1px solid white;
}
/* wrapper color */
.resizedImageFilePromo
{
    border: 1px solid #DE5E14;
    border-top: none;
    width: 118px;
    text-align: center;
    padding-bottom: 7px;
}
.resizedImageFilePromo1 /*shipin24*/
{
    border: 1px solid #EE241A;
    border-top: none;
    width: 118px;
    text-align: center;
    padding-bottom: 7px;
}
.resizedImageFilePromo2 /*Clearance*/
{
    border: 1px solid #5f3e98;
    border-top: none;
    width: 118px;
    text-align: center;
    padding-bottom: 7px;
}
/* end wrapper color*/
.homepage_container a
{
    margin: 0px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}
.homepage_container
{
    /*padding-top: 3px;*/
}
/*Phong LE - 2011-10-21*/
ul.product_bullets, ul.bullets
{
    color: #615944;
    list-style-position: outside;
    list-style-type: disc;
}
ul.product_bullets li, ul.bullets li
{
    margin: 0 0 5px 20px;
}
h1
{
    color: #688341;
    font-size: 16px;
    font-weight: bold;
    text-align: left;
}
h2
{
    color: #688341;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    text-align: left;
}
h3
{
    color: #615944;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    text-align: left;
}
.faq_link
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    line-height: 18px;
    color: #615944;
    margin-top: 3px;
}
/*Site map */
ul.sitemap
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #688341;
}

ul.sitemap div
{
    font-weight: bold;
}

ul.sitemap ul
{
    margin-left: 6px;
    padding-right: 10px;
}

ul.sitemap ul li
{
    padding-top: 7px;
}
.reskin_bottom_buttom
{
    padding-top: 30px; /*padding-left: 10px; */
    text-align: left;
}

#sitemap_header
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 16px;
    color: #688341;
    font-weight: bold;
}
td.sitemap_sub_header
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    line-height: 18px;
    color: #615944;
    padding-top: 10px;
}
.BreadCrumbTrail
{
    font-size: 11px;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    color: #615944;
    padding-bottom: 10px;
    padding-top: 8px;
}
.BreadCrumbTrail a:link
{
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 11px;
}
.BreadCrumbTrail a:hover
{
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 11px;
}
.PageTitleBreadCrumbTrail
{
    margin-bottom: 16px;
    font-size: 20px;
    font-family: Arial,Verdana,Helvetica,sans-serif;
}
/*End Phong LE - 2011-10-21*/
.error
{
	/*don't delete this class*/
}
input.error, select.error
{
    border:1px solid red;
}
label.error{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: Bold;
	color: #FF1100;
	/*height: 20px;*/
}

label.error
{
	color:#FF1100;
	font-family: bold 11px Verdana,Arial,Helvetica,sans-serif;
}
span.error
{
    color: #FF1100;
}
/*404 css*/

td.HeaderError {
    color: #615944;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 20pt;
    padding-bottom: 10px;
}
td.LinkError {
    color: #615944;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 10pt;
    padding-bottom: 15px;
}
td.ThingsError {
    color: #615944;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 10pt;
    font-weight: bold;
    padding-bottom: 10px;
}
ul.BulletsError {
    color: #615944;
    list-style-type: disc;
}
ul.BulletsError li {
    margin: 0 0 5px 45px;
    padding: 0 0 5px 10px;
}
td.SolutionError {
    color: #615944;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 10pt;
}
/*B site*/

input:focus, select:focus, textarea:focus, button:focus
{
    outline: none;
}
body
{
    font: 11px Arial, Helvetica, sans-serif;
    color: #505050;
}
#container
{
    width: 980px;
    margin: 0px auto;
}
td, th
{
    vertical-align: top;
}
/* Trung Lu, 25 Aug 2015, #35265 - 33855 : Blue links site-wide */
a:link, a:visited
{
    color: #2196f3;
    text-decoration: none
}
a:hover
{
    color:#2196f3;
    text-decoration: underline;
}
/* End #35265 */
strong
{
    font-weight: bold;
}